@charset "utf-8";

/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { 	border:0;}
address,caption,cite,code,dfn,em, th,var { font-style:normal; font-weight:normal; }
ol,ul {	list-style:none;}
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%;	font-weight:bold }
q:before,q:after { content:'';}
abbr,acronym { border:0; }
object { outline:none; }
a, :active, :hover{outline:none; }
/* CSS Reset  END*/


a:link {text-decoration: none;color: #5a4f47;}
a:visited {text-decoration: none;color: #5a4f47;}
a:hover, a:focus{text-decoration:underline 	;color:#31261f;}
a:active {text-decoration: none; outline: none;}

code:focus {color:#FFFFFF;}

ol,ul {	list-style:none;}
p{
	margin:0px 0px 20px 0px;
	padding:0px;
	font-size:12px;
	color:#333333;
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif ;
}

h1{font-size:18px;padding:0;margin:10px 0 2px 0;line-height:35px;color:#333333;font-weight:bold;width:735px;
font-family: Arial, Helvetica, sans-serif;}
h2{font-size:13px; padding:0; margin:0 0 3px 0; line-height:13px; font-weight:bold; font-family: Arial, Helvetica, sans-serif; color:#333333;}
h3{font-size:13px; padding:5px ; margin-top:0 0 0 0; color:#ffffff; font-weight:bold; text-align:center;font-family:Arial, Helvetica, sans-serif;}
h4{font-size:15px;padding: 0 0 0 0;font-weight:bold;font-family:Arial, Helvetica, sans-serif;
color:#333333;}
h4 a:hover {text-decoration:underline 	;color:#f6811f;}
h5{font-size:12px; padding:0; margin:0; line-height:14px; color:#006699; font-family:Arial, Helvetica, sans-serif;}
h5 a:link{color:#006699; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
h5 a:hover{color:#006699; text-decoration:underline;}
h6{font-size:14px; padding:0; margin:0; line-height:42px; color:#3E3E3E; font-family:Arial, Helvetica, sans-serif;}
h6 a:link{color:#006699; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
h6 a:hover{color:#006699; text-decoration:underline;}
h7{font-size:14px; padding:0; line-height:18px; color:#006699; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
h7 a,a:link{color:#006699; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
h7 a:hover{color:#006699; text-decoration:underline;;font-family:Arial, Helvetica, sans-serif;}

.bold{color:#FFFFFF;}











body {background-color:#fff;}
#top_wrapper {text-align:left; width:100%; height:605px; font-family:Arial, Helvetica, sans-serif; position:relative; overflow:hidden;}
#main_nav {width:948px;margin:auto;position:relative;}
#top_nav {width:990px;margin:auto;position:relative; text-align:center;}
#banner {margin:auto;position:absolute; top:0px; left: -105px; z-index:-2;}
#banner_sub {margin:auto;position:absolute; top:0px; left:-126px; z-index:-2;}
#banner_content {margin:auto;position:absolute; top:0px; left: 450px; z-index:-1; overflow:hidden; width:640px;}
#banner_home_bg {position:absolute;width: 2000px; height:595px; background:url(../images/bg_banner_home.jpg) no-repeat; top:0px; left: -505px; z-index:-3; }
#banner_bg {position:absolute;width: 100%; height:595px; background:url(../images/bg_banner.jpg) repeat-x; z-index:-4; }
#banner_line {position:absolute;width: 100%; height:10px; background:url(../images/bg_banner_line.jpg) repeat-x; z-index:1; top:595px; }

/* Homepage */
#content_wrapper {width:956px;margin:auto;position:relative; text-align:center;}
#content_home {width:956px;height:208px;position:absolute;z-index:2;top: -32px; background:url(../images/content_home.png); }
#content_home_news {width:268px;height:114px;margin:50px 0 0 24px ;text-align:left; position:relative;float:left;}
#content_home_product_slider {width:270px;height:143px;margin:46px 0 0 51px ;text-align:left; position:relative;float:left;}
#content_home_statement {width:268px;height:114px;margin:50px 30px 0 0px ;text-align:left; position:relative;float:right;}
#content_home_bg {width:100%;height:250px;background-color:#e6e6e6;position:absolute;top: 605px;z-index:-4; }

/* Subpage bg - statrment */
#content_wrapper_sub {width:958px;margin:auto;position:relative;}
#bg_statement_left {width:11px;height:558px;position:absolute;z-index:2;top: -308px; left: 0px;background:url(../images/bg_statement_left.png) no-repeat; }
#bg_statement_center {width:936px;height:558px;position:absolute;z-index:2;top: -308px; left: 11px;background:url(../images/bg_statement_center.png) repeat-x; }
#bg_statement_right {width:11px;height:558px;position:absolute;z-index:2;top: -308px; left: 947px;background:url(../images/bg_statement_right.png) no-repeat; }

/* Subpage bg - structure */
#bg_structure_left {width:11px;height:756px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_structure_left.png) no-repeat; }
#bg_structure_center {width:936px;height:756px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_structure_center.png) repeat-x; }
#bg_structure_right {width:11px;height:756px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_structure_right.png) no-repeat; }

/* Subpage bg - milestone */
#bg_milestone_left {width:11px;height:1340px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_milestone_left.png) no-repeat; }
#bg_milestone_center {width:936px;height:1340px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_milestone_center.png) repeat-x; }
#bg_milestone_right {width:11px;height:1340px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_milestone_right.png) no-repeat; }

/* Subpage bg - directors */
#bg_directors_left {width:11px;height:3900px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_directors_left.png) no-repeat; }
#bg_directors_center {width:936px;height:3900px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_directors_center.png) repeat-x; }
#bg_directors_right {width:11px;height:3900px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_directors_right.png) no-repeat; }

/* Subpage bg - contact us */
#bg_contactus_left {width:11px;height:458px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_contactus_left.png) no-repeat; }
#bg_contactus_center {width:936px;height:458px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_contactus_center.png) repeat-x; }
#bg_contactus_right {width:11px;height:458px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_contactus_right.png) no-repeat; }

/* Subpage bg - OEM products*/
#bg_OEM_products_left {width:11px;height:677px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_OEM_products_left.png) no-repeat; }
#bg_OEM_products_center {width:936px;height:677px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_OEM_products_center.png) repeat-x; }
#bg_OEM_products_right {width:11px;height:677px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_OEM_products_right.png) no-repeat; }

/* Subpage bg - OEM products d01*/
#bg_OEM_products_d01_left {width:11px;height:531px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_OEM_products_d01_left.png) no-repeat; }
#bg_OEM_products_d01_center {width:936px;height:531px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_OEM_products_d01_center.png) repeat-x; }
#bg_OEM_products_d01_right {width:11px;height:531px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_OEM_products_d01_right.png) no-repeat; }

/* Subpage bg - manufacturing */
#bg_manufacturing_left_02 {width:11px;height:677px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_OEM_products_left.png) no-repeat; }
#bg_manufacturing_center_02 {width:936px;height:677px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_OEM_products_center.png) repeat-x; }
#bg_manufacturing_right_02 {width:11px;height:677px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_OEM_products_right.png) no-repeat; }

/* Subpage bg - manufacturing */
#bg_manufacturing_left {width:11px;height:764px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_manufacturing_left.png) no-repeat; }
#bg_manufacturing_center {width:936px;height:764px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_manufacturing_center.png) repeat-x; }
#bg_manufacturing_right {width:11px;height:764px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_manufacturing_right.png) no-repeat; }

/* Subpage bg - capability */
#bg_capability_left {width:11px;height:942px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_capability_left.png) no-repeat; }
#bg_capability_center {width:936px;height:942px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_capability_center.png) repeat-x; }
#bg_capability_right {width:11px;height:942px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_capability_right.png) no-repeat; }

/* Subpage bg - news */
#bg_news_left {width:11px;height:458px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_contactus_left.png) no-repeat; }
#bg_news_center {width:936px;height:458px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_contactus_center.png) repeat-x; }
#bg_news_right {width:11px;height:458px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_contactus_right.png) no-repeat; }

/* Subpage bg - automoblie */
#bg_automoblile_left {width:11px;height:720px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_automobile_left.png) no-repeat; }
#bg_automoblile_center {width:936px;height:720px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_automobile_center.png) repeat-x; }
#bg_automoblile_right {width:11px;height:720px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_automobile_right.png) no-repeat; }

/* Subpage bg - award winning  */
#bg_award_winning_left{width:11px;height:570px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_award_winning_left.png) no-repeat; }
#bg_award_winning_center {width:936px;height:570px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_award_winning_center.png) repeat-x; }
#bg_award_winning_right {width:11px;height:570px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_award_winning_right.png) no-repeat; }

/* Subpage bg - term of use  */
#bg_term_left{width:11px;height:2300px;position:absolute;z-index:2;top: -309px; left: 0px;background:url(../images/bg_terms_left.png) no-repeat; }
#bg_term_center {width:936px;height:2300px;position:absolute;z-index:2;top: -309px; left: 11px;background:url(../images/bg_terms_center.png) repeat-x; }
#bg_term_right {width:11px;height:2300px;position:absolute;z-index:2;top: -309px; left: 947px;background:url(../images/bg_terms_right.png) no-repeat; }


/* Subpage */
#content_sub_nav {widith:936px;}
#subpage_title {margin: 31px 0 11px 25px; float:left;}


#subpage_path {margin-top: 18px;margin-right: 30px;float:right;text-align: right;}
#subpage_path ul{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:11px;}
#subpage_path li{display:inline;}
#subpage_path li p{color:#0087c6;display:inline;font-size:11px;}
#subpage_path li a:link, #subpage_path li a:visited{ text-decoration:#999999; color:#000;}
#subpage_path li a:hover, #subpage_path li a:active{text-decoration:underline;color:#000;}

#subpage_text {margin:130px 25px 25px 29px;}
#subpage_text p{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:12px; line-height: 18px;text-align:left; margin:0;}
#subpage_text li{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:12px; line-height: 18px;text-align:left; padding:5px 2px; width:600px;list-style:square; list-style-position:outside; margin-left:28px}

#subpage_text_danjiang_brand {margin:130px 25px 25px 29px;}
#subpage_text_danjiang_brand p{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:12px; line-height: 18px;text-align:left; margin:0;}
#subpage_text_danjiang_brand li{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:12px; line-height: 18px;text-align:left; padding:0px 2px; width:600px;list-style:square; list-style-position:outside; margin-left:28px}

#subpage_photo {position:absolute;z-index:2;top: 130px; right: 24px; }
#subpage_photo_manufacturing_p01{position:absolute;z-index:2;top: 140px; left: 25px; }
#subpage_photo_manufacturing_p02{position:absolute;z-index:2;bottom: 30px; right: 25px; }
#subpage_photo_capability_p01{position:absolute;z-index:2;top: 140px; left: 25px; }
#subpage_photo_capability_p02{position:absolute;z-index:2;bottom: 65px; left: 210px; }
#subpage_photo_award_winning_p01 {position:absolute;z-index:2;top: 138px; left: 5px; }
#subpage_photo_award_winning_p02 {position:absolute;z-index:2;top: 340px; left: 21px; }
#subpage_photo_award_winning_p03 {position:absolute;z-index:2;top: 340px; left: 321px; }
#subpage_photo_award_winning_p04 {position:absolute;z-index:2;top: 340px; left: 621px; }

#subpage_content_contactus {margin:130px 25px 25px 29px;}
#subpage_content_contactus p{font-family:Arial, Helvetica, sans-serif;color:#006699;font-size:12px; line-height:26px;}
#subpage_content_structure {margin:190px 25px 25px 29px; text-align:center}

#subpage_calendar_title{margin:25px 0 ; background-color:#4283b0; height:25px ;}
#subpage_calendar_title ul{}
#subpage_calendar_title ul li {margin:0 80px 0 9px;list-style:none;display:inline;}
#subpage_calendar_title ul li h1{ font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; text-align:left;margin:0; line-height:25px; display:inline;}

/* Milestone */
#milestone_container {margin:20px 25px 25px 29px;}
#milestone_wrap {text-align:left;}
#milestone_yearslist {text-align:right; float:left;margin-left:18px;}
#milestone_box {text-align:left; float:right; width:728px; background-color:#e6e6e6;margin:0 0 10px 0;}
#milestone_list {text-align:left; margin:12px auto 15px 30px; width:688px;}
#milestone_list li{font-size:12px;font-family: Arial, Helvetica, sans-serif; padding:0; margin:0 0 0 0; line-height:18px;list-style-image:url(../images/list_image.png); }


/* Awards */
#awards_container {margin:20px 25px 25px 29px;}
#awards_wrap {text-align:left;}
#awards_yearslist {text-align:right; float:left;margin-left:0px;}
#awards_box {text-align:left; float:right; width:706px; background-color:#e6e6e6;margin:0 0 10px 0;}
#awards_list {text-align:left; margin:12px 10px 15px 30px; width:668px;}
#awards_list li{font-size:12px;font-family: Arial, Helvetica, sans-serif; padding:0; margin:0 0 0 0; line-height:18px;list-style-image:url(../images/list_image.png); }


/* Directors */
#directors_container_top {margin:25px 100px 25px 50px;}
#directors_container {margin:0px 25px 0px 27px;}
#directors_container_wrap {margin:0px 0px 0px 0px;}
#directors_container_wrap h1{font-size:12px;font-family: Arial, Helvetica, sans-serif; line-height:18px; font-weight:bold; color:#006699}
#directors_container_wrap p{font-size:12px;font-family: Arial, Helvetica, sans-serif; line-height:16px;}
#btn_backtop{text-align:right; }
#btn_backtop a, a:link{ color:#000000; text-decoration:none;}
#btn_backtop a:hover{ color:#000000; text-decoration:underline;}


#directors_leftbox {float:left;margin-left:0px;margin-bottom:50px;width:340px;}
#directors_leftbox ul{margin:10px 0 0 20px;}
#directors_leftbox li{font-size:12px;font-family: Arial, Helvetica, sans-serif; padding:0; margin:0 0 0 0; line-height:20px;list-style-image:url(../images/list_image_02.png); }
#directors_leftbox li a, a:link{ color:#000000; text-decoration:none;}
#directors_leftbox li a:hover{ color:#000000; text-decoration:underline;}

#directors_rightbox {float:right;margin-right:20px;margin-bottom:50px;width:340px;}
#directors_rightbox ul{margin:10px 0 0 20px;}
#directors_rightbox li{font-size:12px;font-family: Arial, Helvetica, sans-serif; padding:0; margin:0 0 0 0; line-height:20px;list-style-image:url(../images/list_image_02.png); }
#directors_rightbox li a, a:link, a:hover{ color:#000000; text-decoration:none;}
#directors_rightbox li a:hover{ color:#000000; text-decoration:underline;}

#directors_box {text-align:left; float:right; width:706px; background-color:#e6e6e6;margin:0 0 10px 0;}
#awards_list {text-align:left; margin:12px 10px 15px 30px; width:668px;}
#awards_list li{font-size:12px;font-family: Arial, Helvetica, sans-serif; padding:0; margin:0 0 0 0; line-height:18px;list-style-image:url(../images/list_image.png); }

#sitemap {margin:130px 25px 25px 29px;}
#sitemap p{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px; line-height: 18px;text-align:left; margin:0;}
#sitemap li{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px; line-height: 18px;text-align:left; padding:5px 2px; width:600px;list-style:square; list-style-position:outside; margin-left:28px}
#sitemap li a,a:link{color:#000000; text-decoration:none; }
#sitemap li visited{color:#000000; text-decoration:none; }
#sitemap li a:hover{color:#000000; text-decoration:underline; }




.btn_milestones {position:absolute ;background:url(../images/btn_milestones_on.jpg) no-repeat top;width:439px; height:107px;cursor:pointer; z-index:3;bottom:40px; left:25px; overflow:hidden;}
.btn_milestones:hover {background:url(../images/btn_milestones_on.jpg) no-repeat bottom;}
.btn_milestones:focus {background:url(../images/btn_milestones_on.jpg) no-repeat bottom;}

.btn_structure{position:absolute ;background:url(../images/btn_structure_on.jpg) no-repeat top;width:439px; height:107px;cursor:pointer; z-index:3;bottom:40px; right:25px; overflow:hidden;}
.btn_structure:hover {background:url(../images/btn_structure_on.jpg) no-repeat bottom;}
.btn_structure:focus {background:url(../images/btn_structure_on.jpg) no-repeat bottom;}

.btn_d1 {position:absolute ;background:url(../images/btn_d1_on.jpg) no-repeat top;width:439px; height:107px;cursor:pointer; z-index:3;bottom:175px; left:25px; overflow:hidden;}
.btn_d1:hover {background:url(../images/btn_d1_on.jpg) no-repeat bottom;}
.btn_d1:focus {background:url(../images/btn_d1_on.jpg) no-repeat bottom;}

.btn_d2 {position:absolute ;background:url(../images/btn_d2_on.jpg) no-repeat top;width:439px; height:107px;cursor:pointer; z-index:3;bottom:175px; right:25px; overflow:hidden;}
.btn_d2:hover {background:url(../images/btn_d2_on.jpg) no-repeat bottom;}
.btn_d2:focus {background:url(../images/btn_d2_on.jpg) no-repeat bottom;}

.btn_d3 {position:absolute ;background:url(../images/btn_d3_on.jpg) no-repeat top;width:439px; height:107px;cursor:pointer; z-index:3;bottom:60px; left:25px; overflow:hidden;}
.btn_d3:hover {background:url(../images/btn_d3_on.jpg) no-repeat bottom;}
.btn_d3:focus {background:url(../images/btn_d3_on.jpg) no-repeat bottom;}

.btn_d4 {position:absolute ;background:url(../images/btn_d4_on.jpg) no-repeat top;width:439px; height:107px;cursor:pointer; z-index:3;bottom:60px; right:25px; overflow:hidden;}
.btn_d4:hover {background:url(../images/btn_d4_on.jpg) no-repeat bottom;}
.btn_d4:focus {background:url(../images/btn_d4_on.jpg) no-repeat bottom;}

.btn_tab_d1 {position:absolute ;background:url(../images/tab_d01_on.jpg) no-repeat top;width:185px; height:51px;cursor:pointer; z-index:3;top:120px; left:29px; overflow:hidden;}
.btn_tab_d1:hover {background:url(../images/tab_d01_on.jpg) no-repeat bottom;}
.btn_tab_d1:focus {background:url(../images/tab_d01_on.jpg) no-repeat bottom;}

.btn_tab_d2 {position:absolute ;background:url(../images/tab_d02_on.jpg) no-repeat top;width:174px; height:51px;cursor:pointer; z-index:3;top:120px; left:215px; overflow:hidden;}
.btn_tab_d2:hover {background:url(../images/tab_d02_on.jpg) no-repeat bottom;}
.btn_tab_d2:focus {background:url(../images/tab_d02_on.jpg) no-repeat bottom;}

.btn_tab_d3 {position:absolute ;background:url(../images/tab_d03_on.jpg) no-repeat top;width:263px; height:51px;cursor:pointer; z-index:3;top:120px; left:390px; overflow:hidden;}
.btn_tab_d3:hover {background:url(../images/tab_d03_on.jpg) no-repeat bottom;}
.btn_tab_d3:focus {background:url(../images/tab_d03_on.jpg) no-repeat bottom;}

.btn_tab_d4 {position:absolute ;background:url(../images/tab_d04_on.jpg) no-repeat top;width:257px; height:51px;cursor:pointer; z-index:3;top:120px; left:654px; overflow:hidden;}
.btn_tab_d4:hover {background:url(../images/tab_d04_on.jpg) no-repeat bottom;}
.btn_tab_d4:focus {background:url(../images/tab_d04_on.jpg) no-repeat bottom;}

.btn_more {position:absolute ;background:url(../images/btn_more.jpg) no-repeat top;width: 53px; height:21px;cursor:pointer; z-index:3;top:120px; left:228px; overflow:hidden;}
.btn_more:hover {background:url(../images/btn_more.jpg) no-repeat bottom;}
.btn_more:focus {background:url(../images/btn_more.jpg) no-repeat bottom;}

.btn_learn_more {position:absolute ;background:url(../images/btn_learn_more.jpg) no-repeat top;width: 88px; height:27px;cursor:pointer; z-index:3;top:530px; left: 568px; overflow:hidden;}
.btn_learn_more:hover {background:url(../images/btn_learn_more.jpg) no-repeat bottom;}
.btn_learn_more:focus {background:url(../images/btn_learn_more.jpg) no-repeat bottom;}

#footer_wrapper {width:956px;margin:auto;position:relative; text-align:center; margin-top: 200px;}
#footer_wrapper ul{}
#footer_wrapper li{font-family:Arial, Helvetica, sans-serif;font-size: 12px;color:#333;}
#footer_wrapper li a:link,a:visited {text-decoration: none;color: #006699;}
#footer_wrapper li a:hover {text-decoration:underline ;}

.baseline {width:100%;height: 12px; background-color:#0087c6;margin-top: 20px;}



/* Path Links CSS */
#page_nav{width: 936px ;position:absolute; bottom:30px; left:0px;}
#page_nav ul{margin:auto; text-align: center;}
#page_nav li{list-style-type: none ;margin:0 5px 0 0 ;font-family:Arial, Helvetica, sans-serif;color:#006699;font-size:12px;display:inline;}
#page_nav li a:link {text-decoration: none;color: #666;}
#page_nav li a:hover {text-decoration:underline ;color:#006699;}


/* Background Image CSS */
#bg_wrap{width:100%;margin:auto;position:relative;}
#bg_wrap .bg{width:100%; position:absolute; background-image:url(../images/bg_image.jpg) ;background-repeat: repeat-x;}


/* Button CSS */
#button{margin-top: 30px ;margin-bottom: 50px ;}
#button .back{}
#button_ets{margin-top: 20px ;margin-bottom: 50px ;padding: 0 0 0 10px ;width: 163px; cursor:pointer;}
#button_ht{margin-top: 20px ;margin-bottom: 50px ;width: 163px; cursor:pointer;}



#buttom_line{margin: auto ;width: 967px ;top: 10px ;border-top: solid 1px #ccc;}

/* Listing Gallery */
/* slideshow Img */
.main_slidecontent, .main_slidecontent a {color:#FFF; width:507px; height:283px; margin:0 45px}
.main_slidecontent{ position:relative;overflow:hidden;/*border:#F4F4F4 solid 1px;*/}
.btn_next2 { float:left; text-indent:-999px;background:url(../images/gallery/btn_left.jpg) no-repeat; width:28px;height:28px;cursor:pointer; margin-top:130px;}
.btn_next2:hover { background:url(../images/gallery/btn_left_over.jpg) no-repeat;}
.btn_previous2 { float:left; text-indent:-999px;background:url(../images/gallery/btn_right.jpg) no-repeat; width:28px;height:28px;cursor:pointer; margin-top:-153px; margin-left:565px}
.btn_previous2:hover { background:url(../images/gallery/btn_right_over.jpg) no-repeat;}

.main_slidecontent .preload{ width:507px; height:283px;position:absolute;top:0;left:0;z-index:100000;text-align:center;background:#FFF}
.main_slidecontent .preload div{ width:507px; height:283px; background:transparent url(../image/focus_event/load-indicator.gif) no-repeat scroll 50% 50%;}
.main_border{position:relative;height:283px;width:507px;z-index:3px;overflow:hidden;}

/*******************************************************/
.img_title_des{z-index:100px;position:absolute;bottom:0px;left:0px; width:380px; background-color:white; padding:10px; margin:10px; filter:alpha(opacity=80);-moz-opacity:0.8; opacity:0.8; -khtml-opacity:0.8}
.img_title_des h3{padding:0;margin:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-align:left; color:#333}

/* main slide img */
ul.main-wapper{overflow:hidden;background:transparent url(../images/gallery/load-indicator.gif) no-repeat scroll 50% 50%;padding:0px;margin:0;position:absolute;}
ul.main-wapper li{overflow:hidden;padding:0px;margin:0px;float:left;position:relative;}
.lof-opacity  li{position:absolute;top:0;left:0;float:inherit;}
ul.main-wapper li img{ width:422px; height:283px}

/* item navigator */
.navigator_wapper {position:absolute;width:86px;height:283px;top:0px;right:0px;background-color:#000;padding:5px 0px;}
.navigator_border{position:relative;z-index:100;overflow:hidden;float:left}
ul.navigator{top:0;padding:0;margin:0;position:absolute;}
ul.navigator li{ cursor:pointer;list-style:none;padding:0;float:left;display:block;text-align:center;}
	
ul.navigator li img{ border:1px #d9d9d9 solid; filter:alpha(opacity=30);-moz-opacity:0.3; opacity:0.3; -khtml-opacity:0.3}
ul.navigator li.active img, ul.navigator li:hover img { filter:alpha(opacity=100);-moz-opacity:1; opacity:1; -khtml-opacity:1}

.navigator_wapper .btn_next, .navigator_wapper .btn_previous{display:block; width:85px;height:20px;cursor:pointer;}
.navigator_wapper .btn_next {float:left; text-indent:-999px;background:url(../images/gallery/btn_next.jpg) no-repeat;}
.navigator_wapper .btn_previous {float:left; text-indent:-999px;background:url(../images/gallery/btn_prev.jpg) no-repeat;}
/* slideshow Img *
/* Listing Gallery */

/*#slider_wrap{	width:1260px;margin:auto;position:relative;}
#slider{width:100%; position:absolute; overflow:hidden}	*/

#example { position:relative; z-index:-1; width:1259px; margin:0 auto}
/*Slideshow*/
#slides {width:100%; position:absolute; overflow:hidden}
.slides_container {width:1264px;overflow:hidden; position:relative;display:none;}
.slides_container div.slide {width:1264px;height:402px;display:block;}
	
/*Pagination*/
.pagination { position:absolute; margin-top:-170px; margin-left:150px; width:100px; z-index:9999; width:990px}
.pagination li {float:left;margin:0 1px;list-style:none;}
.pagination li a {display:block;width:16px;height:0;padding-top:16px;background-image:url(../images/home/img/pagination.png);background-position:0 0;float:left;overflow:hidden; margin-right:22px}
.pagination li.current a {background-position:0 -16px;}

/*Caption*/
.caption {z-index:9999; position:absolute;right:0; margin-top:15px; margin-right:160px}
.caption p{font-size:34px;line-height:40px;color:#000;font-family:Georgia, "Times New Roman", Times, serif;text-align:center;font-style: italic;text-decoration: none;}



/*       Nav Menu        */
#top_nav_bg {position:absolute ;background:url(../images/top_nav_bg.png) no-repeat; width:961px; height: 83px;z-index:-6;top:0px;left: -4px; }
#top_nav_global {position:absolute; width:220px; height:24px; z-index:7; top:5px; right: -30px; }
#top_nav_global ul{margin: 0px;}
#top_nav_global ul p{ font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px;}
#top_nav_global ul p a,a:link {text-decoration: none; color: #fff;}
#top_nav_global ul p a:hover {text-decoration:underline ;color: #fff;}
#top_nav_global ul p a:focus {text-decoration:underline ;color: #fff;}



/*       Nav Menu from src        */
#nav {}
#nav ul.menu {list-style:none; margin:0; padding:0;}
#nav ul.menu * {margin:0; padding:0;}
#nav ul.menu a {display:block; text-decoration:none;}
#nav ul.menu li {position:relative; float:left; margin-right:0px;}
/*sub menu position */
#nav ul.menu ul {position:absolute; top:77px; left:-2px; display:none; opacity:0; list-style:none;}
#nav ul.menu ul li {position:relative; border-top:none; margin-bottom: -5px;}
/*sub menu bg */
#nav ul.menu ul li a {display:block; padding:0px 0px 0px;}
#nav ul.menu ul li a:hover {}
/*sub menu 2nd position */
#nav ul.menu ul ul {left:220px; top:0px;}
/*main menu */
#nav ul.menu .menulink {border:0px solid #fff; padding:0px 0px 0px;}
#nav ul.menu .menulink:hover, ul.menu .menuhover {/*background:url(../images/header_over.gif);*/}
#nav ul.menu .sub {/*background:#fff url(../images/arrow.gif) 136px 8px no-repeat;*/}
#nav ul.menu .topline {border-top:0px solid #fff;}



/* Easy Slider */
#slider{}	
#slider ul, #slider li, #slider2 ul, #slider2 li{
margin:0;
padding:0;
list-style:none;
}
#slider li, #slider2 li{ 
/* 
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
*/ 
width:270px;
height:143px;
overflow:hidden; 
}	

#slider2 li{ 
background:#f1f1f1;
}		
#slider2 li h2{ 
margin:0 20px;
padding-top:20px;
}	
#slider2 li p{ 
margin:20px;
}						

p#controls, p#controls2{
margin:0;
position:relative;
} 

#prevBtn, #nextBtn{ 
display:block;
margin:0;
overflow:hidden;
text-indent:-8000px;		
width:31px;
height:31px;
position:absolute;
left:-30px;
top:-85px;
}	
#nextBtn{ 
left:238px;
}	
#prevBtn{ 
left:0px;
}														
#prevBtn a, #nextBtn a{  
display:block;
width:30px;
height:77px;
background:url(../images/product_slider_btn_prev.png) no-repeat 0 0;	
}	
#nextBtn a{ 
background:url(../images/product_slider_btn_next.png) no-repeat 0 0;	
}												


/* Banner Slider */
ul#portfolio li img{}

#tabs {
font-size: 90%;
margin: 20px 0;
}
#tabs ul {
float: right;
background: #E3FEFA;
width: 600px;
padding-top: 4px;
}
#tabs li {
margin-left: 8px;
list-style: none;
}
* html #tabs li {
display: inline; /* ie6 double float margin bug */
}
#tabs li,
#tabs li a {
float: left;
}
#tabs ul li a {
text-decoration: none;
padding: 8px;
color: #0073BF;
font-weight: bold;
}
#tabs ul li.active {
background: #CEE1EF url(img/nav-right.gif) no-repeat right top;
}
#tabs ul li.active a {
background: url(img/nav-left.gif) no-repeat left top;
color: #333333;
}
#tabs div {
background: #CEE1EF;
clear: both;
padding: 20px;
min-height: 200px;
}
#tabs div h3 {
text-transform: uppercase;
margin-bottom: 10px;
letter-spacing: 1px;

#tabs div p {
line-height: 150%;
}



